struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Musachy Barroso (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (WW-3258) Not able to add the dependency for the JSON plugin
Date Wed, 23 Sep 2009 02:54:48 GMT

     [ https://issues.apache.org/struts/browse/WW-3258?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Musachy Barroso resolved WW-3258.
---------------------------------

    Resolution: Not A Problem

the json plugin has not been released yet, it will when 2.1.8 (or the next GA release) comes
out

> Not able to add the dependency for the JSON plugin
> --------------------------------------------------
>
>                 Key: WW-3258
>                 URL: https://issues.apache.org/struts/browse/WW-3258
>             Project: Struts 2
>          Issue Type: Task
>    Affects Versions: 2.1.6
>         Environment: RAD 7.5/jdk 1.6
>            Reporter: Joseph Varghese
>            Priority: Blocker
>
> <dependency>
> 			<groupId>org.apache.struts</groupId>
> 			<artifactId>struts2-json-plugin</artifactId>
> 			<version>2.1.6</version>
> 			<type>jar</type>
> 			<scope>compile</scope>
> 		</dependency>
> is not working.
> It is giving the following error 
> Missing artifact org.apache.struts:struts2-json-plugin:jar:2.1.6:compile

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message